<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>MVP</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<ul>
    <li ng-show="authList" ng-repeat="item in authList[auth_id]">
        <br><br><br>
        <h4><b><span ng-bind="item.auth_id"></span></b></h4>
        <p><span ng-bind="item.login"></span></p>
    </li>
</ul>

</body>
</html>